Subject: Re: HOP 24 quiet Sun prominence target & plan sot_co:xrt_co:eis_co:

From: Loraine Lundquist <[email-masked]>
Date: Tue, 31 Jul 2007 12:42:09 +0900

Dear Gary,

I'm afraid XRT requires a week-long CCD bakeout and will not be able  
to participate.

regards,
Loraine

------------------------------------------------------------
Loraine Lundquist, Ph.D.
Harvard Smithsonian Center for Astrophysics
60 Garden St., MS-58, Cambridge, MA 02138
(+1) 617-496-7964 (US)
(+81) 090-6569-9964 (Japan)
[email-masked]
------------------------------------------------------------

On Jul 31, 2007, at 12:38 PM, Gary Kilper wrote:

> Hello Hinode COs,
>
> There is a quiescent filament to the southwest of AR 10965 at about
> [300", -500"] (on 7/31, 02:00) that has formed slowly and looks to
> have stabilized in some sections, with some variability and possible
> small eruptions in other sections.
>
> Assuming that it does not completely disappear, it will be targeted
> via JOP 188 by SOHO & TRACE from 8/3 17:00 until 8/5 07:00 (excluding
> 07:00-13:30 UT on 8/4, when JOP 189 will be running).
>
> For HOP 24 with Hinode, I would like to get observations when this
> filament is still on the disk, and then when it is over the limb.
> Those times would be:
>
> Disk:
> 8/2, 17:00-24:00
>
> Limb:
> 8/4, 13:30-24:00
> 8/5, 00:00-07:00
> 8/5, 13:30-24:00
>
> Previously I had talked with the COs in person about what I wanted
> from their instruments, but here it is in writing (the HOP description
> will be updated with this later):
>
> SOT:
> disk: FG slot 12, H lc, CaH, G-b 2Kx2K 2x2, 30s (which is ROI2)
> disk (if buffer is too full): FG slot 3, H lc 30sec, CaH and Gb
> 120sec, 2Kx2K 2x2, ROI2
> limb: FG slot 14, H-a 2 wave for DG, CaH2Kx2K 2x2, 30s
>
> EIS:
> Nothing too specific: Use a standard observing plan for quiet Sun
> filament observations for the disk or limb.  The wavelength list
> should include Fe XII (195.12 A), Fe XIII (202.04 A), He II (256.32
> A), Fe XIV (264.78 A), and Fe XV (284.16 A).  Depending on the
> situation (i.e. raster size and data rate), more wavelengths would be
> useful to fill out the temperature range -- especially on the lower
> end.
>
> XRT:
> Aluminum poly, 512"x512" field-of-view, 30 sec cadence.
>
>
> I'm sending this a day early so I can field any questions there might
> be.  Also, note that JOP 188 will be finishing on August 5th, but the
> observing window for HOP 24 is open-ended and should be listed as a
> Target of Opportunity for quiet Sun prominences.
>
>
> Thanks everyone!
> Gary